libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
mobilesync_client_private Struct Reference

## Data Fields
device_link_service_client_t | parent
mobilesync_sync_direction_t | direction
char * | data_class

The documentation for this struct was generated from the following file:

- /home/mszulecki/Software/code/libimobiledevice/src/mobilesync.h